/*****************/
/* Проекты Менка */
/*****************/



#wrap-project{width:694px;margin:0 auto;position:relative;padding:0px 0 0 0}

#project{overflow:hidden;padding:0px;background:#fff}
	#project p{position:relative; font-size:16pt;margin-bottom:10px}
	#project .post{padding:0.8em 20px;position:relative;background:#fff}
	#project .inactive{color:#bbb}
		#project .post .title{position:relative;height:1%}
			#project .post .title h3{font-size:14pt; cursor:pointer;}
				#project .post .title h3 a{padding:20px 0px 0px 20px; text-decoration:none;color:#6d6e71}
				#project .inactive .title h3 a{padding:10px 0px 10px 20px; color:#009baa}
			#project .post .title p{font-size:16px;font-weight:bold;margin:0; padding:0}
			#project .post .title span{position:absolute;left:0;top:30%;cursor:pointer;width:14px;height:14px;background:url(http://menka.by/wp-content/uploads/2011/01/trigger.gif) no-repeat left top; display:block;font-size:0; margin:0; padding:0}
			#project .inactive .title span{background-position:left bottom; margin:0; padding:0; cursor:pointer;}
		#project .post .entry{height:1%; padding:0px 20px; display:none; color:#000000; border-bottom-width:medium; border-left:solid; border-left-color:#7dc7d2;  margin-top:15px; font-size:11pt; vertical-align: top;}
		#project .post .entry h4 { font-size:12pt}
		#project .post .entry li{font-size:11pt; url(http://menka.by/wp-content/uploads/2011/01/ok.gif); list-style-position: inside;}
                #project .post .entry p{font-size:10pt; list-style-position: inside;}

 #project .post .entry ul {
    list-style-image: url(http://menka.by/wp-content/uploads/2011/01/ok.gif);  list-style-position: inside; margin: 0px 0px 0px 0px;
   }
  


/****************************************************/
/* Услуги Менка (Выпадающий список Брокерских услуг)*/
/****************************************************/



#wrap-project-broker {width : 694px; margin: 0 auto; position: relative; padding: 0 0 0 0;}

#broker{overflow : hidden; padding: 0; background: #fff;}
	#broker p {position : relative; font-size: 16pt;}
        #broker ul {position : relative; padding: 0 0px 15px;list-style: square outside;}
        #broker ul li {     list-style-type: circle;     margin: 0 0 0 70px;     padding: 0; list-style: square outside;}
	#broker .post {position : relative; background: #fff;}
	#broker .inactive {color : #bbb;}
		#broker .post .title {position : relative; height : 1%;}
			#broker .post .title h3 {font-size : 12px; cursor : pointer; padding: 0 0 15px;margin: 0 0 0 20px;}
                        #broker .post .title a{font-size:12px; cursor:pointer;}
				#broker .post .title h3 a{padding:0 0 0 0; text-decoration:none;color:#009baa;}
				#broker .inactive .title h3 a{padding:0 0 0 0; text-decoration:none;color:#009baa}
                                #broker .post .title a{padding:0 0 0 0; text-decoration:none; color:#009baa; border-bottom: 1px dotted #009baa;}
				#broker .inactive .title a{padding:0 0 0 0; color:#009baa}
			#broker .post .title p{font-size:16px;font-weight:bold;margin:0; padding:0}
			#broker .post .title span{position:absolute;left:0;cursor:pointer; display:block;font-size:0; margin:0; padding:0} 
			#broker .inactive .title span{margin:0; padding:0; cursor:pointer;}
			#broker .inactive .title a{margin:0; padding:0; cursor:pointer;}
		#broker .post .entry{height:1%; padding:0 0; display:none; color:#000000; margin-top:0px; font-size:12px; vertical-align: top;}
		#broker .post .entry h4 { font-size:12pt}
		#broker .post .entry li{font-size:11pt; list-style-position: inside;font-size:12px}
                #broker .post .entry p{font-size:10pt; list-style-position: inside;}

/***********************************************************************/
/* Виджет на страницах услуг Менка (Выпадающий список Брокерских услуг)*/
/***********************************************************************/



#wrap-project-brokerw {width : 250px; margin: 0 auto; position: relative; padding: 0 0 0 0;}

#brokerw{overflow : hidden; padding: 0; }
	#broker p {position : relative; font-size: 16pt;}
        #broker ul {position : relative; padding: 0 0px 15px;list-style: square outside;}
        #broker ul li {     list-style-type: circle;     margin: 0 0 0 70px;     padding: 0; list-style: square outside;}
	#broker .post {position : relative; }
	#broker .inactive {color : #bbb;}
		#broker .post .title {position : relative; height : 1%;}
			#broker .post .title h3 {font-size : 12px; cursor : pointer; padding: 0 0 15px;margin: 0 0 0 20px;}
                        #broker .post .title a{font-size:12px; cursor:pointer;}
				#broker .post .title h3 a{padding:0 0 0 0; text-decoration:none;color:#009baa;font-size:12px}
				#broker .inactive .title h3 a{padding:0 0 0 0; text-decoration:none;color:#009baa; font-size:12px}
                                #broker .post .title a{padding:0 0 0 0; text-decoration:none; color:#009baa; border-bottom: 1px dotted #009baa;}
				#broker .inactive .title a{padding:0 0 0 0; color:#009baa}
			#broker .post .title p{font-size:16px;font-weight:bold;margin:0; padding:0}
			#broker .post .title span{position:absolute;left:0;cursor:pointer; display:block;font-size:0; margin:0; padding:0} 
			#broker .inactive .title span{margin:0; padding:0; cursor:pointer;}
			#broker .inactive .title a{margin:0; padding:0; cursor:pointer;}
		#broker .post .entry{height:1%; padding:0 0; display:none; color:#000000; margin-top:0px; font-size:12px; vertical-align: top;}
		#broker .post .entry h4 { font-size:12pt}
		#broker .post .entry li{font-size:11pt; list-style-position: inside;font-size:12px}
                #broker .post .entry p{font-size:10pt; list-style-position: inside;}
